
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

/* 头部 */
.leader-header {
    background: url(../images/bg_leader_head.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 566px;
    justify-content: center;
    overflow: hidden;
}

.leader-header .pic {
    display: block;
}

/* 左侧领导人介绍 */

.leader-containel {
    width: 1220px;
    margin: 0 auto;
}

.leader-containel .left {
    width: 350px;
    padding: 57px 40px 0 0;
    display: inline-block;
    float: left;
}

.leader-containel .left .head {
    border-bottom: 3px solid #D1D1D1;
    padding-bottom: 10px;
}

.leader-containel .left .head > a {
    font-size: 30px;
    font-weight: bold;
    border-bottom: 3px solid #B71317;
    color: #B71317;
    padding-bottom: 9px;
}

.leader-containel .left .desc {
    font-size: 1.5rem;
    color: #3D3D3D;
    line-height: 44px;
    margin-top: 30px;
    border-bottom: 3px solid #D1D1D1;
    padding-bottom: 40px;
}

/* 右侧新闻列表 */

.leader-containel .right  {
    width: 769px;
    float: left;
}

/* 默认小图展示 */

.leader-newslist {
    border-left: 1px solid #D6D6D6;
    padding-left: 58px;
}

.leader-newslist li {
    border-bottom: 1px solid #D6D6D6;
    padding: 50px 0 80px 0;
    position: relative;
}

.leader-newslist li .content {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

.leader-newslist li .title {
    font-size: 30px;
    color: #000000;
    line-height: 45px;
    display: block;
    width: 475px;
    font-family: "Microsoft YaHei", 微软雅黑, 宋体, sans-serif;
}

.leader-newslist li .pic {
    display: block;
    width: 222px;
    height: 151px;position:relative;
}
/*.leader-newslist li .pic .icon{ background:url(https://j.rednet.cn/site/static/wap/css/images/play-white.png) no-repeat;width: 5.8rem;height: 5.8rem;position: absolute;top: 2rem;left: 4.5rem;text-align: center;}*/
.leader-newslist li .pic .icon{background: url(https://j.rednet.cn/site/static/wap/css/images/play-white.png) no-repeat;
    background-size: 100%;
    width: 2.5rem;
    height: 2.5rem;
    position: absolute;
    bottom: 5% !important;
    margin-top: 0px !important;
    margin: 0 5px;
    left: auto !important;
    right: 0;
    text-align: center;
}
.leader-newslist li .pic img {
    width: 100%;
    height: 100%;
}

.leader-newslist li .date {
    font-size: 18px;
    color: #CCCCCC;
    margin-top: 0;
    position: absolute;
    bottom: 50px;
    left: 0;
}

/* 大图展示 */

.leader-newslist li.big-img {
    display: block;
}

.leader-newslist li.big-img .title {
    width: 100%;
    margin-top: 0;
}

.leader-newslist li.big-img .pic {
    width: 100%;
    height: auto;
    margin-top: 25px;
}

/* 查看更多 */

.leader-more {
    margin: 47px auto;
}

.leader-more a {
    display: block;
    background: #B71317;
    color: #FFFFFF;
    width: 228px;
    height: 72px;
    line-height: 72px;
    border-radius: 50px;
    text-align: center;
    margin: 0 auto;
    font-size: 24px;
}

#loading2 {
    margin: 47px 0;
    text-align: center;
    font-size: 18px;
    color: #aaa;
}




/*** 左二右大图/左大图右二图 ***/
.leftGroupPic .content, .rightGroupPic .content {
    padding: 0 0.2rem;
    position: relative;
}
.leftGroupPic .content, .rightGroupPic .content {
    flex-direction: column;
}
.leftGroupPic .content .title , .rightGroupPic .content .title {
    font-size: 1.9rem;
    margin-bottom: 0.24rem;
    display: block;
    width: 100%;
}
.leftGroupPic .img-box,.rightGroupPic .img-box {
    position: relative;
    justify-content: space-between;
}

.leftGroupPic .img-box img, .rightGroupPic .img-box img {
    width: 13.75rem;
    height: 8.813rem;
}

.leftGroupPic .img-box img:last-child {
    width: 30rem;
    height: 18rem;
}

.leftGroupPic .img-box img:nth-child(2) {
    position: absolute;
    left: 0;
    bottom: 0;
}
.rightGroupPic .img-box img:nth-child(2){
    position: absolute;
    right: 0;
    /* bottom: 0; */
}
.rightGroupPic .img-box img:nth-child(3){
    position: absolute;
    right: 0;
    bottom: 0;
}
.rightGroupPic .img-box img:first-child{
    width: 30rem;
    height: 18rem;
}


/** 左二右大图/左大图右二图 结束 **/





/***** 纯文字三图展示 ****/

.threePic{}

.threePic .img-box {
    position: relative;
    justify-content: space-between;
}
.threePic .content {
    flex-direction: column;
}
.threePic .content .title, .twoPic .content .title {
    font-size: 2.54em;
    margin-bottom: 0.24em;
    display: block;
    width: 100%;
}
.threePic .img-box img {
    width: 18.5em;
    height: 12.584em;
}

/***** 纯文字二图展示 ****/
.twoPic{}

.twoPic .img-box {
    position: relative;
    justify-content: space-between;
}
.twoPic .content {
    flex-direction: column;
}
.twoPic .content .title {
    font-size: 2.54em;
    margin-bottom: 0.24em;
    display: block;
    width: 100%;
}
.twoPic .img-box img {
    width: 29.167em;
    height: 25em;
}





